@import "libs/shared/assets/src/global-style/color";
@import "libs/shared/assets/src/global-style/pagination";

.form-system-allocation{
  background-color: $white-color;
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0 0 1rem $gray-shadow-boder;
  margin: 1rem 0.1rem;
  .search_form{
    display: flex;
    align-items: center;
    padding: 2rem !important;
  }

  .btn-fl{
    display: flex;
    justify-content: flex-start;
    align-items: end;
  }
}
